---
layout: default
title: MVP
purple_bg: true
extra_css:
  - mvp.css
suppress_header: true
---
.wrapper
  .container
    .title
      GitLab Hall of
      %b Fame
    .mvp-badge
      = image_tag "/images/mvp_badge.png"
    .description
      Every release a contributor is awarded the prestigious golden fork for Most Valuable Person (MVP).
    .mvp-list
      %table.table
        %thead
          %tr
            %th
              Version
            %th
              Release date
            %th
              MVP
        %tbody
          - data.mvps.each do |mvp|
            %tr
              %td
                = mvp.version
              %td
                = mvp.date
              %td
                - if mvp.gitlab
                  = link_to "#{mvp.name} (@#{mvp.gitlab})", "https://gitlab.com/#{mvp.gitlab}"
                - else
                  = mvp.name
